Bug 8137 - [UPDATE REQUEST 2016.1] firefox-esr 52.3.0
: [UPDATE REQUEST 2016.1] firefox-esr 52.3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 13:50 MSD by Алзим
Modified: 2017-08-16 11:54 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-09 13:50:00 MSD
Обновился Огнелис с длительной поддержкой.
Comment 2 Vladimir Potapov 2017-07-17 16:27:11 MSD
https://www.ssllabs.com/ssltest/viewMyClient.html
view LS_RSA_WITH_3DES_EDE_CBC_SHA (0xa)   WEAK 	112
Comment 3 Алзим 2017-07-17 21:27:27 MSD
«Совсем скоро состоится релиз OpenSSL версии 1.1.0, в которой 3DES более не будет поддерживаться. Помимо этого будет обновлен исходный код на репозитории Git — в версиях 1.0.2 и 1.0.1 шифр 3DES будет понижен в статусе, с высокого до среднего. Включить поддержку 3DES в версии 1.1.0 можно будет во время компоновки модулей. Выход OpenVPN версии 2.3.12 также должен произойти совсем скоро. Она будет содержать предупреждение о ненадежности шифра Blowfish и ряд советов по безопасной настройке.»https://threatpost.ru/new-collision-attacks-against-3des-blowfish-allow-for-cookie-decryption/17778/
Comment 4 Vladimir Potapov 2017-07-18 05:02:49 MSD
В firefox используется не openSSL а NSS
Comment 5 Алзим 2017-07-18 08:53:34 MSD
«Разработчики браузеров не отключают поддержку 3DES; они ждут, пока он не станет использоваться в еще меньших объемах. На данный момент даже 1 или 2% — это огромный объем трафика, и подобное решение они не могут принять поспешно», — заявил Лёран в комментарии Threatpost.
Comment 7 Vladimir Potapov 2017-08-10 20:31:25 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2017-08-16 08:09:27 MSD
firefox-esr52-52.3.0-1
https://abf.io/build_lists/2885847
https://abf.io/build_lists/2885848

firefox-esr52-l10n-52.3.0-1
https://abf.io/build_lists/2885870
https://abf.io/build_lists/2885871
****************************** Advisory *************************
Updated to 52.3.0
****************************************************************
QA Verified